DIFFRACTOMETERALIGNMENT(1)

NAME
diffractometeralignment - Sardana diffractometer alignment GUI

SYNOPSIS
diffractometeralignment <model> [door_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The diffractometeralignment command is the GUI application for diffractometer alignment: h, k, l movements and scans, go to maximum, ... The best source for information about the available options is to run `diffractometeralignment --help`. For more information about the Sardana project, visit http://sardana-controls.org.